<script src="{{ site.baseurl }}/bower_components/bootstrap/dist/js/bootstrap.min.js"></script>
<script src="{{ site.baseurl }}/bower_components/waitForImages/dist/jquery.waitforimages.min.js"></script>
<script src="{{ site.baseurl }}/bower_components/masonry/dist/masonry.pkgd.min.js"></script>